```yaml
📌 Changelog for RelicHeim: v4.1.2
```
```markdown
Note: Any files you configure make sure to make backups.
## EpicLoot:
- Removed cyan color for legendary sets so it can properly show equipped/unequipped items on tooltip
- Enabled Augmentor and Enchanter pieces since theyre now considered "Furniture" so you can place them anywhere.
└─> I gave them 1 comfort each.
- Increased prices of Runestones and Essences
- Andvaranaut now requires ForestTokens instead of Coins
- Lowered the cooldown for bounties to refresh due to increase in prices.
## CLLC:
- Adjusted and Cleaned up yml files.
- Reduced chickens Health and per star due to being to high.
## Other:
- Fixed Lumberjack, Building, Mining, Farming, Foraging, SailingSpeed config values.
- Changed BronzeScrap recipe to use CopperOre instead of CopperScrap
- CopperRock piles no longer drop CopperScrap, only Rock and CopperOre
- IronRock piles no longer drop IronRock, only Rock and IronScrap
- IronRock is no longer used
- Adjusted drop tables for Iron/Copper Rock Piles.
```
*If you're on a server, just copy the below updated files/folders to your server*
```yaml
- Folder: _RelicHeimFiles 
- Folder: EpicMMOSystem 
- Folder: wackysDatabase 
- File: CreatureConfig_Creatures.yml
- File: CreatureConfig_DoD_MonsterLabz.yml
- File: org.bepinex.plugins.building.cfg
- File: org.bepinex.plugins.farming.cfg
- File: org.bepinex.plugins.foraging.cfg
- File: org.bepinex.plugins.lumberjacking.cfg
- File: org.bepinex.plugins.mining.cfg
- File: org.bepinex.plugins.sailingspeed.cfg
```

<details>
<summary><b>Changelog History</b> (<i>click to expand</i>)</summary>
<br/>

```yaml
📌 Changelog for RelicHeim: v4.1.1
```
```markdown
Note: Any files you configure make sure to make backups.
## EpicLoot:
- Added GoldenJudesEquipment armor back to lootables and gamble section.
## Other:
- Added GoldenJudesEquipment mod back
```
#
```yaml
📌 Changelog for RelicHeim: v4.1.0
```
```markdown
Note: Any files you configure make sure to make backups.
## EpicLoot:
- Removed ability to transfer enchants to other craftable gear that required that gear to craft, reason due to weird bug issues not transfering with inventory mods and blocking enchants.
- Adjusted and changed costs for the enchanting table upgrades, should be bit easier to starting out now as well.
└─> When you break down the enchanting table after this update, you will get back the new costs, whatever you used before to upgrade the table will not be returned.
- Can now turn valuables in to coins at the enchanting table under "Salvage Junk", excluding Golden Trophies.
## EpicMMO:
- Reduced exp gains from orbs due to reduction of experience progression in previous patches.
- Adjusted levels and experience for new creatures
## CLLC:
- NormalSkeletonWarriors(Skeleton) damage and hp are adjusted, their attack speed was slightly reduced.
- Adjusted HP and DMG for new creatures.
## Spawns:
- 2 new creatures for Meadows to replace Wendigo and BirchElder
- Yeti from DoDMonsters will replace Yeti from Outsiders in Mountains
└─> Do not take these monsters lightly, they have special effects.
## Other:
- New piece "Royal Beehive", produces royal jelly instead of honey.
- Adjusted Stormlings and LivingWaters drops.
- Updated factions.
## Removed Mods:
- Outsiders, will not return once updated (maybe)
- GoldenJudesEquipment, will return once updated
```

<a href="https://valheim.thunderstore.io/package/JewelHeim/RelicHeim/wiki/"><img src="https://imgur.com/7fyxD68.png" width="200" height="200"></a>

</details>